{
    "name": "ZomboDesire",
    "description": "A modular framework for extending Project Zomboid with adult-themed content <LINE> <LINE> Designed for Build 42 <LINE> New Features <LINE> New Gameplay <LINE> New Code <LINE> <LINE> Unleash your darkest pleasures !"
}
